首页 >  帮助中心 > 宝塔提示phpmyadmin打开报错The requested URL /phpmyadmin_62

宝塔提示phpmyadmin打开报错The requested URL /phpmyadmin_62

来源:原创 点击量(32) 发布时间:2019-05-25

在软件管理 - phpmyadmin - 设置 -

PHP版本然后选择对应PHP版本即可。

phpmyadmin与PHP匹配说明:

如果只有PHP5.2,请安装 phpmyadmin4.1

如果只有PHP5.5及以下版本,请安装phpmyadmin4.4

如果只有PHP7.x,请安装phpmyadmin4.7/4.8版本

关注商祺云 -



  • 服务热线188-3888-9666
    • 全方位的购买咨询
    • 精准的配置推荐
    • 1对1贴心服务
    • 7*24小时服务热线
  • 付款方式
    • 支持支付宝、微信、转账等多种支付方式